"MLS_FrontLanguage" = "Linguagem do lado da frente";
"MLS_BackLanguage" = "Linguagem do lado traseiro";
"MLS_IDPhoto" = "Foto";
"MLS_AddIDPhoto" = "Adicionar foto";
"MLS_ReplaceIDPhoto" = "Alterar a Foto";
"MLS_DeleteIDPhoto" = "Apagar Foto";
"MLS_ReRecognitionNoticeMessage" = "Nota: As atuais informações no rosto/verso serão substituídas pelo resultado do reconhecimento.";
"MLS_EmailFormatIsIllegal" = "Formato de email inválido";
"MLS_DeleteCurrentContact" = "Tem a certeza que quer apagar os contactos?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "Reconhecer";
"MLS_Recognize" = "Reconhecer";
"MLS_ReRecognitionSelectRange" = "Reconhecer";
"MLS_ReRecogFrontSideOnly" = "Lado da frente";
"MLS_ReRecogBackSideOnly" = "Lado do verso";
"MLS_ReRecogDoubleSide" = "Face dupla";
"MLS_InputFormatErrorAndSaveAfterFixing" = "Erro de formato de campo, por favor, corrija-o e volte a guardar";
"MLS_DeleteCurrentCardImage" = "Quer a apagar a imagem?";
"MLS_HandRecognition" = "Selecionar e Reconhecer Parcialmente";
"MLS_Reframe" = "Reframe manualmente";
"MLS_ExchangedBusinessCard" = "Alternar entre frente e verso da imagem do cartão";
"MLS_ImportBusinessCard" = "Adicionar imagem";
"MLS_ExportBusinessCard" = "Guardar Imagem do Cartão";
"MLS_Rotate" = "Girar imagem";
"MLS_DisplayFrontBusinessCard" = "Lado da frente";
"MLS_DisplayRearBusinessCard" = "Lado do verso";
"MLS_AskClipBusinessCard" = "Tem a certeza que quer alterar?";
"MLS_UserDefine" = "Definido pelo usuário";
